{
    "Title": "Gamification",
    "Description": "Gamification settings for the gamification web template",
    "ModuleName": "Gamification",
    "RequireWizdomRole": [ "Modules_Gamification_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-card-game-dice",
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "General",
    "Pages": [
        {
            "Title": "General",
            "Url": "/Modules/Gamification/Templates/Administration/general.html"
        },
        {
            "Title": "Achievements",
            "Url": "/Modules/Gamification/Templates/Administration/achievements.html"
        },
        {
            "Title": "Images",
            "Url": "/Modules/Gamification/Templates/Administration/images.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Gamification/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Gamification"
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Gamification_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "wizdom365-gf" ],
            "Srcs": [ "Base/Bundles/Modules/Gamification.js" ]
        }
    ]
}